Subject: RE: CVS and Comments
From: "Schaible, Joerg" <[email-masked]>
To: "Joseph M. Reagle Jr." <[email-masked]>
Cc: [email-masked]
Date: Tue, 24 Oct 2000 10:27:17 +0200

Hi Joseph,

I use a script as my CVSEDITOR to call gvim (Win32) to solve this problem.
You may change it to use emacs.

Greetings,
Jörg

> -----Original Message-----
> From: Joseph M. Reagle Jr. [mailto:[email-masked]]
> Sent: Monday, October 23, 2000 8:57 PM
> To: [email-masked]
> Cc: [email-masked]
> Subject: CVS and Comments
> 
> 
> 
> The one bit of CVS I haven't been able to get to work under 
> cygwin is commit 
> comments in an editor window. I'd like to use PFE, but when 
> it's invoked it 
> doesn't understand the unix path: /tmp/cvs234 . I installed 
> emacs, and it 
> wants to save to i:/tmp/cvs234 . Is there a way to change the 
> cvs tmp path?
> 
> __
> Joseph Reagle Jr.
> W3C Policy Analyst                mailto:[email-masked]
> IETF/W3C XML-Signature Co-Chair   http://www.w3.org/People/Reagle/
> 
> 
> --
> Want to unsubscribe from this list?
> Send a message to [email-masked]
> 

--
Want to unsubscribe from this list?
Send a message to [email-masked]